.banner {
  height: 530px;
  position: relative;
}
.banner-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 69px;
}
.left-text .p1 {
  font-weight: bold;
  font-size: 18px;
  color: #4d4d4d;
}
.left-text .p2 {
  font-weight: bold;
  font-size: 48px;
  color: #1f69e0;
  display: flex;
  align-items: center;
}
.left-text .p3 {
  font-weight: bold;
  font-size: 38px;
  line-height: 53px;
  color: #4d4d4d;
  margin-bottom: 27px;
}
.left-text .p3 > span {
  color: #1f69e0;
}
.left-text .desc {
  width: 498px;
  height: 51px;
  font-weight: 400;
  font-size: 22px;
  color: #fbfbfb;
  line-height: 51px;
  padding: 0 32px;
  box-sizing: border-box;
  margin-bottom: 55px;
  background: url(img/price/discount-b.png) no-repeat center center / cover;
}
.left-text .desc > p {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 19px;
  display: flex;
  align-items: center;
}
.left-text .desc > p > span:first-child {
  min-width: 72px;
  height: 27px;
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #1f69e0;
  line-height: 24px;
  border-bottom: 3px solid #1f69e0;
  margin-right: 5px;
}
.left-text .btn {
  display: flex;
  gap: 70px;
}
.left-text .btn > button {
  width: 213px;
  height: 51px;
  background: linear-gradient(90deg, #206ae0 0%, #51b4c0 100%);
  border-radius: 5px 5px 5px 5px;
  border: none;
  font-weight: bold;
  font-size: 22px;
  color: #dbdbdb;
  line-height: 30px;
  position: relative;
}
.left-text .btn > button > img {
  position: absolute;
  top: -20px;
  right: -20px;
}
.content8 {
  padding-bottom: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content8 .content8-left-text h3 {
  width: 260px;
  height: 35px;
  font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
  font-weight: bold;
  font-size: 26px;
  color: #040504;
  line-height: 35px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.content8 .content8-left-text > div {
  width: 458px;
  height: 49px;
  font-size: 16px;
  color: #040504;
  line-height: 22px;
  background: rgba(190, 227, 255, 0.2);
  border-radius: 0px 0px 0px 0px;
  padding: 7px 30px 0 0;
  box-sizing: border-box;
  margin: 16px 0 14px 0;
}
.content8 .content8-left-text > div > span {
  color: #2680EB;
}
.content8 .content8-left-text > p {
  font-weight: 400;
  font-size: 16px;
  color: #040504;
}
.content8 .content8-left-text > p > span {
  color: #2680EB;
}
.content8 .content8-right-form > button {
  width: 170px;
  height: 41px;
  border: 1px solid #2680eb;
  background: #2680eb;
  border-radius: 50px 50px 50px 50px;
  color: #fff;
}
.content8 .content8-right-form .number {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.content8 .content8-right-form .number > div {
  display: flex;
  align-items: center;
}
.content8 .content8-right-form .number > div span {
  display: block;
  width: 60px;
  height: 44px;
  background: #2680eb;
  color: #fff;
  line-height: 44px;
  text-align: center;
  font-size: 24px;
  cursor: pointer;
}
.content8 .content8-right-form .number > div > input {
  width: 60px;
  height: 44px;
  background: #ffffff;
  border-radius: 0px 0px 0px 0px;
  border: 1px solid #d1d1d1;
  outline: none;
  text-align: center;
  box-sizing: border-box;
}
.content8 .content8-right-form .number > div > span:first-child {
  border-radius: 5px 0px 0px 5px;
}
.content8 .content8-right-form .number > div > span:last-child {
  border-radius: 0px 5px 5px 0px;
  margin-right: 10px;
}
.content8 .content8-right-form .content8-form-item {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.content8 .content8-right-form .content8-form-item > input {
  width: 180px;
  height: 44px;
  background: #ffffff;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #cfcfcf;
  outline: none;
  padding: 0 10px;
  box-sizing: border-box;
  margin-right: 10px;
}
.content8 .content8-right-form .year {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.content8 .content8-right-form .year > div {
  display: flex;
  align-items: center;
  gap: 10px;
}
.content8 .content8-right-form .year > div span {
  width: 99px;
  height: 32px;
  color: #2680eb;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #2680eb;
}
.content8 .content8-right-form .year > div .active {
  background: #2680eb;
  color: #fff;
}
